# KSDB GUI properties file

Rewriter.width=500
Rewriter.height=500
Rewriter.x=200
Rewriter.y=200


menubar=file

file=saveDatabase revertDatabase - getContext - exit
file.label=&File


saveDatabase.label=&Save
saveDatabase.action=savedb

revertDatabase.label=&Revert
revertDatabase.action=revertdb

getContext.label=Get &Context
getContext.action=context

exit.label=Close
exit.action=exit

